<?php 
session_set_cookie_params(0);
session_start();

if(isset($_SESSION['inicio']))
{
	$codigo=$_SESSION['codigo'];
	if($_SESSION['estoy_logueado']) header("Location:" . "index0.php");
	$_SESSION['voy']='negativo';
}

require_once('../../Connections/odonto_connection1.php');


?>
  
<!DOCTYPE HTML>
<html>
<head>
<meta charset="UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"><title>PonderZone</title>


<?php 

require_once($_SERVER['DOCUMENT_ROOT'] .'/warn/bootstrap/bootstrap_js_gral.php');
require_once($_SERVER['DOCUMENT_ROOT'] .'/warn/bootstrap/bootstrap_css_gral.php');

?>
<style>
#number {
  font-size:50px;
  color:#434343;
}
</style>

</head>
<body style="background-color:black">

<div class="container-fluid text-center" style="color:white">
<?php if(isset($_GET['incorr']))
{
	echo "<font style='color:white'><b>CODIGO INCORRECTO</b></font>";
}?>
<form action="./auxi_warn.php" method="GET">
  <div class="form-group">
  <br>
    <!--<label for="pwd"><b>Ingresa el Codigo de tu Mesa:</b></label>-->
    <input type="password" class="form-control text-center" id="codigo" style="height:7rem;font-size:2.3rem" placeholder="CODIGO" name="codigo" required>
    <div class="valid-feedback">Valid.</div>
    <div class="invalid-feedback">Please fill out this field.
  </div>
  <br>
  <button type="submit" class="btn btn-primary btn-lg btn-block" style="height:15rem;font-size:2.3rem;color:white"><b>ACCEDE</b></button>
</form>

</div>

</body>
</html>